请问5.10支持nf4吗?

为当前最终发行版之前的所有版本提供支持
回复
leitian
帖子: 49
注册时间: 2005-08-25 22:58
送出感谢: 0
接收感谢: 0

请问5.10支持nf4吗?

#1

帖子 leitian » 2005-10-24 23:47

:( 5.04安装了 不支持网卡驱动
没有安装成功
回复

回到 “老旧版本支持”